YSlow 3.1.4 and Firefox 15.0 not working Rated 4 out of 5 stars

27-AUG-2012 - YSlow 3.1.4 does not work with Firefox 15.0 and Firebug 1.10.2

This review is for a previous version of the add-on (3.1.4.1-signed).